<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Behörden</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bundesfinanzministerium (BMF)<strong>
          </div>
          <div class="level-item">
            <a href="http://www.bundesfinanzministerium.de/Web/DE/Home/home.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bundesfinanzhof<strong>
          </div>
          <div class="level-item">
            <a href="http://www.bundesfinanzhof.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bundesverfassungsgericht<strong>
          </div>
          <div class="level-item">
            <a href="http://www.bundesverfassungsgericht.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Finanzgericht Niederschsen<strong>
          </div>
          <div class="level-item">
            <a href="http://www.finanzgericht.niedersachsen.de/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Finanzämter<strong>
          </div>
          <div class="level-item">
            <a href="http://rzhs177.ofd-h.de/intranet/live/live.php?navigation_id=75&_psmand=1"               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Finanzamtsuche<strong>
          </div>
          <div class="level-item">
            <a href="http://bffweb1.bff-online.de/cgi-bin/bzst/gemfai.exe"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Gemeindeverzeichnis<strong>
          </div>
          <div class="level-item">
            <a href="http://www.statistik-portal.de/Statistik-Portal/gemeindeverz.asp"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Meldebehörden<strong>
          </div>
          <div class="level-item">
            <a href="http://vd-gate.hsh-berlin.com/"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Nds. Finanzministerium<strong>
          </div>
          <div class="level-item">
            <a href="http://www.mf.niedersachsen.de/live/live.php?navigation_id=964&_psmand=5"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>NLBV<strong>
          </div>
          <div class="level-item">
            <a href="http://www.nlbv.niedersachsen.de/portal/live.php?navigation_id=17792&_psmand=111"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>










    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

